title = "Diana Telares"
baseURL = "https://dianatelares.com/"
languageCode = "en-us"
theme = "portfolio-theme-diana"
enableGitInfo = "true"

# Allow HTML inside markdown
[markup.goldmark.renderer]
unsafe = true
